svn code.

George Boudreau georgeb at linuxfromscratch.org
Tue Jun 20 18:24:05 PDT 2006


hi,

I am no XML wiz (just ask Manuel).. but I noticed you have
	general.ent   <!ENTITY patch-version "1" >
	packages.ent  <!ENTITY patch-version "2.5.9" >

is this going to cause any problems.

George.



More information about the cross-lfs mailing list